Lists all attributesget https://{tenanturl}/v1.0/attributesRetrieves the list of attributes for this tenant.Entitlements required: readAttributes, manageAttributes.Query ParamssearchstringReturns results based on the search criteria.The format to use the search query parameter is 'search={parameter}{operator}{value}The following search parameters are allowed: name, credname, tags, sourcetype, id, scope.Parameters name, credname, tags, sourcetype, id, scope only support search by string values.Valid operators for string values are =, !=, contains, startswith, endswith, and exists. Only for the 'exists' operator, there is no need to specify search value. And for all rest operators, use double quotation marks for the search values.Multiple search conditions can be combined using either the & (AND) or | (OR) operators.Conditions in parentheses () have a higher priority and are evaluated first. Without parentheses, & (AND) is evaluated first.Example: (tags="sso"|name="email")&id="10"Note: Nested parentheses are not supported.Example: Search for attributes with 'sso' tag: search=tags="sso"Example: Search for attributes with name startwith 'pre': search=name%20startswith%20"pre"Example: Search for attributes with tag: search=tags%20existssortstringReturns sorted results.The following sort parameters are allowed: name, credname, tags, sourcetype, scope.Each sort parameter must be prefixed with either + or -.Example: Sort attributes by ascending 'name': sort=+namepaginationstringReturns results based on the requested limit and page.The following pagination parameters are allowed: limit, page.Example: Get only 5 results at the second page: pagination=limit=5%26page=2HeadersAuthorizationstringrequiredAuthorization HeaderResponses 200Successful Query 400Bad request 404No resource found 500Internal server errorUpdated over 2 years ago